@charset "utf-8";
.event-top-left{float:left;width:559px;}
.event-top-right{position:relative;overflow:hidden;}
.event-input-left{float:left;width:195px;margin:0 0 0 8px;}
.event-input-left input{float:left;width:100%;min-height:35px;border:0;outline:0;padding:8px;}
.event-input-lable{float:left;width:auto;font-size:14px;margin:6px 0 0 8px;}
.event-input-right{float:left;width:167px;margin:0 0 0 8px;}
.event-show{display:block;}
.event-hide{display:none;}
.event-slider-bg{float:left;width:100%;margin:0 0 20px 0;}
.event-slider-bg-left{position:relative;overflow:hidden;}
.event-slider-bg-right{float:right;width:670px;margin:0 0 0 10px;}
.event-slider-bg-right-top{float:left;width:100%;border-bottom:4px solid #e20613;position:relative;}
.event-slider-bg-right-top img{width:100%;height:358px;}
.event-slider-bg-right-bottom{float:left;width:100%;padding:19px 19px 20px;background:#000000;height:88px;}
.event-slider-bg-right-bottom h1{float:left;width:100%;margin:0;font-size:18px;color:#ffffff;}
.event-slider-bg-right-bottom p{float:left;width:100%;margin:5px 0 0 0;font-size:18px;color:#a1a1a1;}
.event-slider-bg-left-one-left{float:left;width:100%;margin:0 0 10px 0;}
.event-slider-bg-left-one-right{float:left;width:100%;}
.event-slider-bg-left-one{float:right;width:100%;}
.event-slider-bg-left-one-top{float:left;width:100%;border-bottom:4px solid #e20613;position:relative;}
.event-slider-bg-left-one-top img{width:100%;height:145px;}
.event-slider-bg-left-one-bottom{float:left;width:100%;padding:11px 15px;background:#000000;height:71px;}
.event-slider-bg-left-one-bottom h1{float:left;width:100%;margin:0;font-size:14px;color:#ffffff;}
.event-slider-bg-left-one-bottom p{float:left;width:100%;margin:0px 0 0 0;color:#a1a1a1;}
.event-slider-one-top-bg{float:left;width:100%;text-align:center;}
.event-slider-one-top{width:110px;height:110px;border-radius:100%;display:inline-block;}
.event-slider-one-top img{width:110px;height:110px;border-radius:100%;}
.event-slider-one-bottom{float:left;width:100%;}
.event-slider-one-bottom p{float:left;width:100%;margin:5px 0 0 0;font-size:14px;color:#524F4F;text-align:center;}
.event-slider-one-bottom h1{float:left;width:100%;margin:30px 0 5px;font-size:18px;font-weight:600;text-align:center;}
.event-gray{background:#f3f3f3;padding:40px 30px;float:left;width:100%;margin:0 0 10px 0;}
.event-slider-two{width:100%;margin:0 0 0px 0;float:left;}
.event-two-slider-top{width:100%;border-bottom:3px solid #e20613;position:relative;}
.event-two-slider-top img{width:100%;height:123px;}
.event-two-slider-bottom{width:100%;float:left;background:#000000;padding:10px 15px;height:125px;}
.event-two-slider-bottom h1{float:left;width:100%;font-size:17px;font-weight:600;margin:0 0 10px;color:#ffffff;overflow:hidden;}
.event-two-slider-bottom h2{float:left;width:100%;font-size:14px;margin:0;color:#ffffff;line-height:19px;min-height:40px;}
.event-two-slider-bottom p{float:left;width:100%;font-size:14px;margin:8px 0 0;color:#a1a1a1;text-align:left;font-weight:600;}
.menu-item{width:100%;float:left;position:relative;}
.menu-item{text-decoration:none;display:block;font-size:16px;font-weight:600;padding-bottom:5px;}
.menu-item .menu-show{display:none;height:auto;position:absolute;z-index:100;top:30px;border:1px solid #b88204;width:320px;padding:5px 10px;background:linear-gradient(#b58203, #e1a020);}
.menu-item:hover .menu-show{display:block;}
.event-menu-bg{width:100%;float:left;position:relative;margin:0 0 30px 0}
.event-menu-bg ul{margin:0;width:100%;display:table;padding:0;font-family:OpenSansHebrew-Light;}
.event-menu-bg ul li{display:table-cell;background:#000000;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:20px 0;}
.menu-item a{border-bottom:2px solid #fff;padding:0 15px 5px;color:#ffffff;text-decoration:none;font-size:14px;}
.menu-item a:hover{border-bottom:2px solid #e20613;color:#e20613;}
.event-detail-top-absolute-sm{position:absolute;width:60px;height:60px;background:#e20613;color:#fff;font-size:20px;text-align:center;z-index:2;border-radius:100%;border:1px solid #fff;padding-top:14px;left:22px;top:26px;-ms-transform:rotate(-30deg);-webkit-transform:rotate(-30deg);transform:rotate(-30deg);font-weight:600;}
.select_city.select.is-open ul{height:200px;}
@media (max-width:1024px){.event-two-slider-bottom p{margin:0px 0 0;}
}
@media (max-width:768px){.event-slider-bg-left-one-top img{height:auto;}
.event-slider-two.event-slider-two-sm .owl-stage-outer{height:249px;}
.event-show{display:none;}
.event-hide{display:block;}
.event-input-right{float:left;width:50%;padding:0 10px 0 0;margin:0 0 10px 0;}
.event-input-right:nth-child(2){padding:0 0 0 0;}
.event-input-right:nth-child(4){padding:0 0 0 0;}
.event-top-left{width:100%;}
.event-input-left{float:left;width:100%;margin:0 0 0 0;}
.event-input-lable{float:left;width:100%;font-size:14px;margin:0 0 8px 0;}
.event-submit-right{overflow:hidden;position:relative;}
.event-slider-bg-left{position:relative;overflow:visible;width:100%;float:left;}
.event-slider-bg-right{float:right;width:100%;margin:0 0 10px 0;}
.event-slider-bg-left-one-left{float:left;width:50%;padding:0 5px 0 0;}
.event-slider-bg-left-one-right{float:left;width:50%;padding:0 0 0 5px;}
.event-slider-one-bottom p{float:left;width:100%;margin:5px 0 0 0;font-size:18px;color:#524F4F;text-align:center;}
.event-slider-one-bottom h1{float:left;width:100%;margin:30px 0 5px;font-size:28px;font-weight:600;text-align:center;}
.event-menu-bg ul li{float:left;width:33.3333%;border:1px solid #fff;}
.event-menu-bg ul li:nth-child(7){float:left;width:100%;}
.menu-item a{border-bottom:2px solid #fff;color:#ffffff;text-decoration:none;font-size:14px;}
.event-menu-bg{margin:0 0 10px 0;}
.event-menu-bg ul li{padding:15px 0;}
.news-bg{margin-top:10px;}
}
@media (max-width:767px){.event-two-slider-top img{height:auto;}
}
@media (min-width:480px) and (max-width:568px){.event-slider-bg-left-one-bottom h1{font-size:13px;}
.event-slider-bg-left-one-bottom p{font-size:13px;}
}
@media (min-width:375px) and (max-width:479px){.event-slider-bg-left-one-bottom h1{font-size:12px;}
.event-slider-bg-left-one-bottom p{font-size:12px;}
}
@media (min-width:320px) and (max-width:349px){.event-slider-bg-left-one-bottom h1{font-size:12px;}
.event-slider-bg-left-one-bottom p{font-size:12px;}
.event-slider-bg-left-one-bottom{padding:11px 10px;}
.event-slider-one-bottom h1{font-size:20px;}
.event-slider-one-bottom p{font-size:19px;}
.menu-item a{font-size:13px;padding:0 6px 5px;}
}
@media (min-width:220px) and (max-width:320px){.event-detail-top-absolute-sm{font-size:11px;top:0;width:40px;height:40px;line-height:11px;}
}